/* 

#header { background: center no-repeat; }
#header { background-color: #7301af; }
#header h1 { text-align: right; }
h1 {padding-top: 125px;}
h1, h1 a,h1 a:visited, #header .description { color: #BF3F00; }
#header .description { display: block !important; text-align: right; }
#page {padding: 0 0 10px;}
#page { border: none; } 

*/
